.mm-campaign-scroll .form-site .body-form {
}

.modal-content .container-mmfaq {
  width: 100%;
  min-height: 275px;
}
.header-mm-campaign {
  nav {
    .nav-link {
      &:hover {
        cursor: pointer;
      }
    }
  }
}
.mm-campaign {
  .highcharts-legend {
    transform: translate(60px, 330px);
  }
  .highcharts-point {
    rx: 0;
    ry: 0;
  }
}

.mm-campaign .highcharts-root {
  width: 300px;
  height: 351px;
  @media only screen and (max-width: 991px) {
    width: 100% !important;
  }
}
.list-sd-user {
  .item {
    &.more {
      width: 50px;
      height: 50px;
      border-radius: 50%;
      background: #fc3667;
      display: flex;
      align-items: center;
      justify-content: center;
      span {
        color: #fff;
        &:hover {
          cursor: pointer;
        }
      }
    }
  }
}
.card-mmfistar .tab-mmfistar a {
  &:hover {
    cursor: default;
  }
}
.mm-campaign .highcharts-container {
  @media only screen and (max-width: 991px) {
    width: 100% !important;
    .highcharts-root {
      width: 100%;
    }
  }
}
.navbar-collapse {
  min-height: 29px !important;
}
.chart-empty-front {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  background: #48bafd;
  display: flex;
  align-items: center;
  font-size: 13px;
  justify-content: center;
  color: #fff;
}
.chart-pie-main {
  display: flex;
  align-items: center;
  justify-content: center;
}
.main-chart-empty {
  display: flex;
  align-items: center;
  justify-content: center;
}
